Bug 1300823 - the kernel is 52 kb and gives an error in grub kernel 4.3.3-301.fc23.x86_64
the kernel is 52 kb and gives an error in grub kernel 4.3.3-301.fc23.x86_64
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-21 15:28 EST by diego brizuela
Modified: 2016-05-26 15:30 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-26 15:30:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description diego brizuela 2016-01-21 15:28:11 EST
when I install the new kernel is small 53kb
but with the dnf is normally installed, it gives an error at startup
and does not start.
Comment 1 Josh Boyer 2016-01-21 15:33:47 EST
Please post your update logs and the error message you see.  From what it sounds like, you only have the kernel metapackage installed and not the full kernel which is in kernel-core and kernel-modules.
Comment 2 diego brizuela 2016-01-21 16:29:02 EST
starts when the following error appears   :

error premature end of file /vmlinux-4.3.3.3-301.fc23.X86_64
Comment 3 Josh Boyer 2016-01-22 08:22:02 EST
You didn't post what I asked for, but it seems like your update transaction was incomplete.

Boot into an older kernel, then remove 4.3.3-301.fc23.x86_64 with:

dnf remove kernel-4.3.3-301.fc23.x86_64 kernel-core-4.3.3-301.fc23.x86_64 kernel-modules-4.3.3-301.fc23.x86_64

Then reinstall it.

Note You need to log in before you can comment on or make changes to this bug.